<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_VKNx4VS6EeuNVb_Yr8goDA" id="_VKNx4FS6EeuNVb_Yr8goDA" label="Demo_DQ_Rule" purpose="demo" description="demo" version="0.1" statusCode="Draft" item="_VKNx41S6EeuNVb_Yr8goDA" displayName="Demo DQ Rule">
    <author href="../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_VKQOIFS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VKQOIVS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VKQOIlS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:22.562+0100"/>
    <additionalProperties xmi:id="_VKQOI1S6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VKQOJFS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VKQOJVS6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:22.562+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_VKNx4lS6EeuNVb_Yr8goDA" path=""/>
  <dataquality.properties:TDQBusinessRuleItem xmi:id="_VKNx41S6EeuNVb_Yr8goDA" property="_VKNx4VS6EeuNVb_Yr8goDA" state="_VKNx4lS6EeuNVb_Yr8goDA" filename="Demo_DQ_Rule_0.1.rules">
    <dqrule href="Demo_DQ_Rule_0.1.rules#_hXIKcA-ZEd6qupbF9NyF4w"/>
  </dataquality.properties:TDQBusinessRuleItem>
</xmi:XMI>
